PhpRiot
Become Zend Certified

Prepare for the ZCE exam using our quizzes (web or iPad/iPhone). More info...


When you're ready get 7.5% off your exam voucher using voucher CJQNOV23 at the Zend Store

MultipleIterator::valid

(PHP 5 >= 5.3.0)

MultipleIterator::validChecks the validity of sub iterators

Description

public void MultipleIterator::valid ( void )

Checks the validity of sub iterators.

Warning

This function is currently not documented; only its argument list is available.

Parameters

This function has no parameters.

Return Values

Returns TRUE if one or all sub iterators are valid depending on flags, otherwise FALSE

See Also

PHP Manual